<?php
declare(strict_types=1);

namespace App\Entity\Booking;

//use DH\Auditor\Provider\Doctrine\Auditing\Annotation\Auditable;
use Doctrine\ORM\Mapping as ORM;
use Symfony\Component\Serializer\Annotation\Groups;

//#[Auditable]
#[ORM\Entity]
class EducationalProjectAge
{
    #[ORM\Id]
    #[ORM\Column]
    #[ORM\GeneratedValue]
    #[Groups("access_people_ref")]
    private ?int $id = null;

    public function getId(): ?int
    {
        return $this->id;
    }
}
